#content div.carousel
{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	background-color: #5c636f;
	color: white;
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
	box-shadow: inset 0 5px 10px #454a53;
	background-repeat: repeat-x;
}

#content div.carousel *
{
   -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
   -ms-box-sizing:     border-box;
    box-sizing:        border-box;
}

#content div.carousel h2
{
	position: relative;
	z-index: 2;
	margin: 0;
	padding: 10px 10px 7px;
	border-bottom: 1px solid #4b505a;
	font-size: 16px;
	line-height: 1;
}

#content div.carousel ul.articles,
#content div.carousel ul.articles li
{
	float: left;
	list-style: none;
}

#content div.carousel ul.articles
{
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0 10px 0 0;
	border-top: 1px solid #7d828c;
	border-bottom: 1px solid #4b505a;
}

#content div.carousel ul.articles li
{
	float: left;
	clear: none;
	width: 20%;
	margin: 0;
	padding: 0 0 5px 10px;
}

#content div.carousel ul.articles li img
{
	width: 100%;
	height: auto;
	max-height: 82px;
	margin: 10px 0 0;
	box-shadow: 0 0 10px #454a53;
}

#content div.carousel ul.articles li h3
{
	margin: 5px 0;
	padding: 0;
	font-size: 14px;
}

#content div.carousel ul.articles li h3 a
{
	font-weight: normal;
	color: white;
}